

/* Tabs */
/* -------------------------------------------------------------------- */

function mk_tabs() {
    if ($.exists('.mk-tabs')) {
        $(".mk-tabs").tabs();

        $('.mk-tabs').on('click', function () {
	      $('.mk-theme-loop').isotope('layout');
	    });

        $('.mk-tabs.vertical-style').each(function() {
            var $this = $(this),
                inner_pane = $this.find('.inner-box'),
                tabs_height = $(this).find('.mk-tabs-tabs').height() + 80;
            inner_pane.css('minHeight', tabs_height);
        });
    }
}

function mk_tabs_responsive(){
  if ($.exists('.mk-tabs')) {
    $('.mk-tabs').each(function() {
        var $this = $(this);
        if (window.matchMedia('(max-width: 767px)').matches && $this.hasClass('mobile-true')){
            $this.tabs("destroy");
    }
    else {
        mk_tabs();
    }
    });
    
  }
}
